Bug 1572617 - python-openstacksdk-0.46.0 is available
Summary: python-openstacksdk-0.46.0 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: python-openstacksdk
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Javier Peña
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-27 12:23 UTC by Upstream Release Monitoring
Modified: 2020-06-04 07:25 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-06-04 07:25:12 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 0.29.0 (#1572617) (1.12 KB, patch)
2019-06-03 08:02 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.30.0 (#1572617) (1.12 KB, patch)
2019-06-07 12:01 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.31.0 (#1572617) (1.12 KB, patch)
2019-06-11 14:03 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.31.1 (#1572617) (1.12 KB, patch)
2019-06-13 16:02 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.31.2 (#1572617) (1.25 KB, patch)
2019-08-16 15:13 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.33.0 (#1572617) (1.25 KB, patch)
2019-08-16 19:52 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.34.0 (#1572617) (1.25 KB, patch)
2019-08-16 20:11 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.35.0 (#1572617) (1.19 KB, patch)
2019-08-29 17:03 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.37.0 (#1572617) (1.20 KB, patch)
2019-10-25 03:09 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.38.0 (#1572617) (1.17 KB, patch)
2019-11-29 17:22 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.40.0 (#1572617) (1.17 KB, patch)
2020-01-27 23:16 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.41.0 (#1572617) (1.22 KB, patch)
2020-02-06 12:26 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.42.0 (#1572617) (1.21 KB, patch)
2020-03-09 17:56 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.44.0 (#1572617) (1.21 KB, patch)
2020-03-27 03:30 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.45.0 (#1572617) (1.21 KB, patch)
2020-03-27 20:13 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2018-04-27 12:23:08 UTC
Latest upstream release: 0.13.0
Current version/release in rawhide: 0.12.0-1.fc29
URL: https://wiki.openstack.org/wiki/UnifiedSDK

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/10512/

Comment 1 Upstream Release Monitoring 2018-06-19 00:25:10 UTC
Latest upstream release: 0.14.0
Current version/release in rawhide: 0.12.0-1.fc29
URL: https://wiki.openstack.org/wiki/UnifiedSDK

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/10512/

Comment 2 Upstream Release Monitoring 2018-07-11 00:25:45 UTC
Latest upstream release: 0.15.0
Current version/release in rawhide: 0.12.0-1.fc29
URL: https://wiki.openstack.org/wiki/UnifiedSDK

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/10512/

Comment 3 Upstream Release Monitoring 2018-07-13 00:25:40 UTC
Latest upstream release: 0.16.0
Current version/release in rawhide: 0.12.0-1.fc29
URL: https://wiki.openstack.org/wiki/UnifiedSDK

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/10512/

Comment 4 Upstream Release Monitoring 2018-07-21 00:27:48 UTC
Latest upstream release: 0.17.0
Current version/release in rawhide: 0.12.0-3.fc29
URL: https://wiki.openstack.org/wiki/UnifiedSDK

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/10512/

Comment 5 Upstream Release Monitoring 2018-07-31 00:26:53 UTC
Latest upstream release: 0.17.1
Current version/release in rawhide: 0.12.0-3.fc29
URL: https://wiki.openstack.org/wiki/UnifiedSDK

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/10512/

Comment 6 Upstream Release Monitoring 2018-08-08 00:27:28 UTC
Latest upstream release: 0.17.2
Current version/release in rawhide: 0.12.0-3.fc29
URL: https://wiki.openstack.org/wiki/UnifiedSDK

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/10512/

Comment 7 Artem 2018-10-04 16:13:22 UTC
please let me know if support in updating openstack packages is needed. I depend on them and forced to build/maintain them myself.
I would be happy to support maintaining python openstack packages (since I am anyway upstream contributor), but currently am not a Fedora packager

Comment 8 Upstream Release Monitoring 2018-12-02 07:13:28 UTC
Latest upstream release: 0.20.0
Current version/release in rawhide: 0.12.0-5.fc30
URL: https://wiki.openstack.org/wiki/UnifiedSDK

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/10512/

Comment 9 Upstream Release Monitoring 2019-02-04 18:04:37 UTC
Latest upstream release: 0.24.0
Current version/release in rawhide: 0.12.0-6.fc30
URL: https://wiki.openstack.org/wiki/UnifiedSDK

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/10512/

Comment 10 Upstream Release Monitoring 2019-03-01 04:22:24 UTC
Latest upstream release: 0.25.0
Current version/release in rawhide: 0.12.0-6.fc30
URL: https://wiki.openstack.org/wiki/UnifiedSDK

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/10512/

Comment 11 Upstream Release Monitoring 2019-03-11 20:01:43 UTC
Latest upstream release: 0.26.0
Current version/release in rawhide: 0.12.0-6.fc30
URL: https://wiki.openstack.org/wiki/UnifiedSDK

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/10512/

Comment 12 Upstream Release Monitoring 2019-04-01 18:02:44 UTC
Latest upstream release: 0.27.0
Current version/release in rawhide: 0.12.0-6.fc30
URL: https://wiki.openstack.org/wiki/UnifiedSDK

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/10512/

Comment 13 Upstream Release Monitoring 2019-05-16 14:05:15 UTC
Latest upstream release: 0.28.0
Current version/release in rawhide: 0.27.0-1.fc31
URL: https://wiki.openstack.org/wiki/UnifiedSDK

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/10512/

Comment 14 Upstream Release Monitoring 2019-06-03 08:02:19 UTC
Latest upstream release: 0.29.0
Current version/release in rawhide: 0.27.0-1.fc31
URL: https://wiki.openstack.org/wiki/UnifiedSDK

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10512/

Comment 15 Upstream Release Monitoring 2019-06-03 08:02:22 UTC
Created attachment 1576513 [details]
[patch] Update to 0.29.0 (#1572617)

Comment 16 Upstream Release Monitoring 2019-06-07 12:01:22 UTC
Latest upstream release: 0.30.0
Current version/release in rawhide: 0.27.0-1.fc31
URL: https://wiki.openstack.org/wiki/UnifiedSDK

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10512/

Comment 17 Upstream Release Monitoring 2019-06-07 12:01:26 UTC
Created attachment 1578308 [details]
[patch] Update to 0.30.0 (#1572617)

Comment 18 Upstream Release Monitoring 2019-06-11 14:03:37 UTC
Latest upstream release: 0.31.0
Current version/release in rawhide: 0.27.0-1.fc31
URL: https://wiki.openstack.org/wiki/UnifiedSDK

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10512/

Comment 19 Upstream Release Monitoring 2019-06-11 14:03:41 UTC
Created attachment 1579413 [details]
[patch] Update to 0.31.0 (#1572617)

Comment 20 Upstream Release Monitoring 2019-06-13 16:02:11 UTC
Latest upstream release: 0.31.1
Current version/release in rawhide: 0.27.0-1.fc31
URL: https://wiki.openstack.org/wiki/UnifiedSDK

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10512/

Comment 21 Upstream Release Monitoring 2019-06-13 16:02:15 UTC
Created attachment 1580347 [details]
[patch] Update to 0.31.1 (#1572617)

Comment 22 Upstream Release Monitoring 2019-08-16 15:13:08 UTC
Latest upstream release: 0.31.2
Current version/release in rawhide: 0.27.0-2.fc31
URL: https://wiki.openstack.org/wiki/UnifiedSDK

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10512/

Comment 23 Upstream Release Monitoring 2019-08-16 15:13:11 UTC
Created attachment 1604663 [details]
[patch] Update to 0.31.2 (#1572617)

Comment 24 Upstream Release Monitoring 2019-08-16 19:06:47 UTC
Latest upstream release: 0.32.0
Current version/release in rawhide: 0.27.0-2.fc31
URL: https://wiki.openstack.org/wiki/UnifiedSDK

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10512/

Comment 25 Upstream Release Monitoring 2019-08-16 19:06:50 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 26 Upstream Release Monitoring 2019-08-16 19:52:25 UTC
Latest upstream release: 0.33.0
Current version/release in rawhide: 0.27.0-2.fc31
URL: https://wiki.openstack.org/wiki/UnifiedSDK

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10512/

Comment 27 Upstream Release Monitoring 2019-08-16 19:52:28 UTC
Created attachment 1605028 [details]
[patch] Update to 0.33.0 (#1572617)

Comment 28 Upstream Release Monitoring 2019-08-16 20:11:52 UTC
Latest upstream release: 0.34.0
Current version/release in rawhide: 0.27.0-2.fc31
URL: https://wiki.openstack.org/wiki/UnifiedSDK

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10512/

Comment 29 Upstream Release Monitoring 2019-08-16 20:11:55 UTC
Created attachment 1605093 [details]
[patch] Update to 0.34.0 (#1572617)

Comment 30 Upstream Release Monitoring 2019-08-16 20:28:32 UTC
the-new-hotness/release-monitoring.org@FEDORAPROJECT.ORG's scratch build of python-openstacksdk-0.33.0-1.fc29.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=37083971

Comment 31 Upstream Release Monitoring 2019-08-16 20:29:27 UTC
the-new-hotness/release-monitoring.org@FEDORAPROJECT.ORG's scratch build of python-openstacksdk-0.34.0-1.fc29.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=37084466

Comment 32 Upstream Release Monitoring 2019-08-29 17:03:44 UTC
Latest upstream release: 0.35.0
Current version/release in rawhide: 0.27.0-3.fc32
URL: https://wiki.openstack.org/wiki/UnifiedSDK

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10512/

Comment 33 Upstream Release Monitoring 2019-08-29 17:03:47 UTC
Created attachment 1609511 [details]
[patch] Update to 0.35.0 (#1572617)

Comment 34 Upstream Release Monitoring 2019-08-29 17:25:57 UTC
the-new-hotness/release-monitoring.org@FEDORAPROJECT.ORG's scratch build of python-openstacksdk-0.35.0-1.fc29.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=37338861

Comment 35 Upstream Release Monitoring 2019-09-18 21:08:19 UTC
Latest upstream release: 0.36.0
Current version/release in rawhide: 0.27.0-3.fc32
URL: https://wiki.openstack.org/wiki/UnifiedSDK

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10512/

Comment 36 Upstream Release Monitoring 2019-09-18 21:08:23 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 37 Upstream Release Monitoring 2019-10-25 03:09:32 UTC
Latest upstream release: 0.37.0
Current version/release in rawhide: 0.27.0-4.fc32
URL: https://wiki.openstack.org/wiki/UnifiedSDK

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10512/

Comment 38 Upstream Release Monitoring 2019-10-25 03:09:39 UTC
Created attachment 1629007 [details]
[patch] Update to 0.37.0 (#1572617)

Comment 39 Upstream Release Monitoring 2019-10-25 03:12:39 UTC
the-new-hotness/release-monitoring.org@FEDORAPROJECT.ORG's scratch build of python-openstacksdk-0.37.0-1.fc29.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=38541952

Comment 40 Upstream Release Monitoring 2019-11-29 17:22:01 UTC
Latest upstream release: 0.38.0
Current version/release in rawhide: 0.36.0-2.fc32
URL: https://wiki.openstack.org/wiki/UnifiedSDK

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10512/

Comment 41 Upstream Release Monitoring 2019-11-29 17:22:04 UTC
Created attachment 1640706 [details]
[patch] Update to 0.38.0 (#1572617)

Comment 42 Upstream Release Monitoring 2019-11-29 17:25:01 UTC
the-new-hotness/release-monitoring.org's scratch build of python-openstacksdk-0.38.0-1.fc29.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=39398917

Comment 43 Upstream Release Monitoring 2019-12-11 14:22:37 UTC
Latest upstream release: 0.39.0
Current version/release in rawhide: 0.36.0-2.fc32
URL: https://wiki.openstack.org/wiki/UnifiedSDK

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10512/

Comment 44 Upstream Release Monitoring 2019-12-11 14:22:40 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 45 Upstream Release Monitoring 2020-01-27 23:16:36 UTC
Latest upstream release: 0.40.0
Current version/release in rawhide: 0.36.0-2.fc32
URL: https://wiki.openstack.org/wiki/UnifiedSDK

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10512/

Comment 46 Upstream Release Monitoring 2020-01-27 23:16:41 UTC
Created attachment 1655793 [details]
[patch] Update to 0.40.0 (#1572617)

Comment 47 Upstream Release Monitoring 2020-01-27 23:20:43 UTC
the-new-hotness/release-monitoring.org's scratch build of python-openstacksdk-0.40.0-1.fc30.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=41110356

Comment 48 Upstream Release Monitoring 2020-02-06 12:26:48 UTC
Latest upstream release: 0.41.0
Current version/release in rawhide: 0.36.0-3.fc32
URL: https://wiki.openstack.org/wiki/UnifiedSDK

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10512/

Comment 49 Upstream Release Monitoring 2020-02-06 12:26:52 UTC
Created attachment 1658174 [details]
[patch] Update to 0.41.0 (#1572617)

Comment 50 Upstream Release Monitoring 2020-02-06 12:29:29 UTC
the-new-hotness/release-monitoring.org's scratch build of python-openstacksdk-0.41.0-1.fc30.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=41405058

Comment 51 Upstream Release Monitoring 2020-03-09 17:56:32 UTC
Latest upstream release: 0.42.0
Current version/release in rawhide: 0.36.0-4.fc33
URL: https://wiki.openstack.org/wiki/UnifiedSDK

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10512/

Comment 52 Upstream Release Monitoring 2020-03-09 17:56:37 UTC
Created attachment 1668724 [details]
[patch] Update to 0.42.0 (#1572617)

Comment 53 Upstream Release Monitoring 2020-03-09 17:59:19 UTC
the-new-hotness/release-monitoring.org's scratch build of python-openstacksdk-0.42.0-1.fc30.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=42355104

Comment 54 Upstream Release Monitoring 2020-03-11 05:05:37 UTC
Latest upstream release: 0.43.0
Current version/release in rawhide: 0.36.0-4.fc33
URL: https://wiki.openstack.org/wiki/UnifiedSDK

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10512/

Comment 55 Upstream Release Monitoring 2020-03-11 05:05:41 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 56 Upstream Release Monitoring 2020-03-27 03:30:08 UTC
Latest upstream release: 0.44.0
Current version/release in rawhide: 0.36.0-4.fc33
URL: https://wiki.openstack.org/wiki/UnifiedSDK

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10512/

Comment 57 Upstream Release Monitoring 2020-03-27 03:30:13 UTC
Created attachment 1673947 [details]
[patch] Update to 0.44.0 (#1572617)

Comment 58 Upstream Release Monitoring 2020-03-27 03:33:59 UTC
the-new-hotness/release-monitoring.org's scratch build of python-openstacksdk-0.44.0-1.fc30.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=42789199

Comment 59 Upstream Release Monitoring 2020-03-27 20:12:58 UTC
Latest upstream release: 0.45.0
Current version/release in rawhide: 0.36.0-4.fc33
URL: https://wiki.openstack.org/wiki/UnifiedSDK

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10512/

Comment 60 Upstream Release Monitoring 2020-03-27 20:13:02 UTC
Created attachment 1674172 [details]
[patch] Update to 0.45.0 (#1572617)

Comment 61 Upstream Release Monitoring 2020-03-27 20:15:17 UTC
the-new-hotness/release-monitoring.org's scratch build of python-openstacksdk-0.45.0-1.fc30.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=42806212

Comment 62 Upstream Release Monitoring 2020-04-04 01:42:45 UTC
Latest upstream release: 0.46.0
Current version/release in rawhide: 0.36.0-4.fc33
URL: https://wiki.openstack.org/wiki/UnifiedSDK

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10512/

Comment 63 Upstream Release Monitoring 2020-04-04 01:42:48 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 64 Javier Peña 2020-06-04 07:25:12 UTC
Built in Rawhide: https://koji.fedoraproject.org/koji/buildinfo?buildID=1519751


Note You need to log in before you can comment on or make changes to this bug.